Question en attente de réponse

ios 9 ou 10 ???

quand votre téléconseiller écrit en septembre 2020, dans le même message réponse
"Cathy Webconseillère Orange Bank il y a presque 3 ans
Bonjour,
Pour profiter de l'appli Orange Bank, vous devez avoir un iPhone sous iOS 9.0 et + (c'est-à-dire à partir de l'IPhone 5S) ou un mobile Android (sous mise à jour 5.0 minimum).
Attention : À partir du 10/08/2020, l'application ne sera plus utilisable pour les versions antérieures à IOS 10
Bonne journée.
Cathy"
on doit comprendre QUOI ? que la version IOS9 est obsolète, contrairement à ce qu'elle écrit dans son début de message ?

Les réponses

Anissa Webconseillère Orange Bank
Anissa Webconseillère Orange Bank

Anissa Webconseillère Orange Bank

Niveau
4
5000 / 5000
points
Equipe

Bonjour Domamu, effectivement, il est nécessaire d'avoir un iPhone sous iOS 10.0 minimum pour pouvoir surfer sur notre application.

Je reste disponible en cas de besoin.

Belle journée.

Anissa.

© Orange Bank 2020